function showMenu(elemId, parentId) {
    elem = document.getElementById(elemId);
    elem2 = document.getElementById(parentId);
//    elem.style.left = elem2.offsetLeft+'px';
elem.style.left = -1+'px';
    elem.style.top = 23+'px';
    elem.style.display='block';
}

function hideMenu(elemId) {
    elem = document.getElementById(elemId);
    
    elem.style.display = 'none';
}

